Description

GeoDB wizard has bad layout (at least in Windows). There is no room for some controls.

History
#1 - 09/25/2012 05:56 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-desktop:r38926

Improved layout of user settings panel in "Add GeoDB layer" wizard.

Test:

- create a view and open the wizard to add a layer from a GeoDB
- In the center/lower part of the wizard you must see something like:

------------------------------------------------------------------
Current projection:    EPSG:XXXXX   [   ...   ]
------------------------------------------------------------------

Those controls are visible when you have selected a table in the table list.
In Windows those controls were never visible sometimes.

#2 - 10/01/2012 10:09 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2055

#3 - 02/26/2014 12:37 PM - Álvaro Anguix
- Status changed from Fixed to Closed
